@import url("https://fonts.googleapis.com/css2?family=Inter:opsz@14..32&display=swap");

/* .js-scrollable */

main.medium-term img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
main.medium-term .js-scrollable img {
  min-width: 610px;
}
@media screen and (max-width: 767px) {
  main.medium-term img {
    max-width: 380px;
  }
  main.medium-term div.js-scrollable img {
    max-width: none;
  }
}

/* .button */

main.medium-term button.button {
  line-height: 1.4;
}

/* .medium_term_strategy */

.medium_term_strategy {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 0;
}
.medium_term_strategy > li {
  counter-increment: strategy-num;
  display: flex;
  align-items: stretch;
  min-height: 120px;
}
@media screen and (max-width: 640px) {
  .medium_term_strategy > li {
    min-height: 170px;
  }
}
.medium_term_strategy > li::before {
  content: counter(strategy-num);
  flex: 0 0 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  line-height: 1;
  color: #fff;
  font-family: "Inter", sans-serif;
  font-size: 60px;
  font-weight: 400;
}

.medium_term_strategy > li dl {
  width: 100%;
  background: #f3f3f3;
  padding: 16px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.medium_term_strategy > li dt {
  color: #eb1215;
  line-height: 1.4;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 10px;
}

.medium_term_strategy > li dd {
  margin: 0;
}

.medium_term_strategy > li dd ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.medium_term_strategy > li dd ul li {
  position: relative;
  padding-left: 14px;
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 4px;
}

.medium_term_strategy > li dd ul li:last-child {
  margin-bottom: 0;
}

.medium_term_strategy > li dd ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.53em;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #999;
}
